@import url(font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;

}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	-webkit-text-size-adjust: none;
}


body {
margin:0;
padding:0;
background-color:#222;
}
body {
	background-color: #1e1f23;
	padding-top: 8rem;
}

	body.is-loading:after {
		visibility: hidden;
		opacity: 0;
	}

	body:after {
		-moz-pointer-events: none;
		-webkit-pointer-events: none;
		-ms-pointer-events: none;
		pointer-events: none;
		-moz-transition: opacity 1.5s ease-in-out, visibility 1.5s;
		-webkit-transition: opacity 1.5s ease-in-out, visibility 1.5s;
		-ms-transition: opacity 1.5s ease-in-out, visibility 1.5s;
		transition: opacity 1.5s ease-in-out, visibility 1.5s;
		content: '';
		background-image: url(../../images/bg.jpg);
		background-attachment: fixed;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: fixed;
		display: block;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		z-index: -1;
		visibility: visible;
		opacity: 1;
	}

		@media screen and (max-width: 980px) {

			body:after {
				background-attachment: scroll;
				background-position: top;
				background-size: 100%;
			}

		}


		/* Box Model */

			*, *:before, *:after {
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				box-sizing: border-box;
			}

			/* Icons */

				.icon {
					text-decoration: none;
					border-bottom: none;
					position: relative;
				}

					.icon:before {
						-moz-osx-font-smoothing: grayscale;
						-webkit-font-smoothing: antialiased;
						font-family: FontAwesome;
						font-style: normal;
						font-weight: normal;
						text-transform: none !important;
					}

					.icon > .label {
						display: none;
					}



/* main contact page*/
		body {
		    background-color: #444442;
		    padding-top: 85px;
		}

		h1 {
		    font-weight: 450;
		    font-size: 50px;
		    color: white;
				bottom: 30%;
		    text-align: center;
		}

		h4 {
		    font-weight: 400;
		    font-size: 20px;
		    color: #9b9b9b;
		    line-height: 1.5;
		}

		/* ///// inputs /////*/

		input:focus ~ label, textarea:focus ~ label, input:valid ~ label, textarea:valid ~ label {
		    font-size: 0.75em;
		    color: #999;
		    top: -5px;
		    -webkit-transition: all 0.225s ease;
		    transition: all 0.225s ease;
		}

		.styled-input {
		    float: left;
		    width: 293px;
		    margin: 1rem 0;
		    position: relative;
		    border-radius: 4px;
		}

		@media only screen and (max-width: 768px){
		    .styled-input {
		        width:100%;
		    }
		}

		.styled-input label {
		    color: #999;
		    padding: 1.3rem 30px 1rem 30px;
		    position: absolute;
		    top: 10px;
		    left: 0;
		    -webkit-transition: all 0.25s ease;
		    transition: all 0.25s ease;
		    pointer-events: none;
		}

		.styled-input.wide {
		    width: 650px;
		    max-width: 100%;
		}

		input,
		textarea {
		    padding: 30px;
		    border: 0;
		    width: 100%;
		    font-size: 1rem;
		    background-color: #2d2d2d;
		    color: white;
		    border-radius: 4px;
		}

		input:focus,
		textarea:focus { outline: 0; }

		input:focus ~ span,
		textarea:focus ~ span {
		    width: 100%;
		    -webkit-transition: all 0.075s ease;
		    transition: all 0.075s ease;
		}

		textarea {
		    width: 100%;
		    min-height: 15em;
		}

		.input-container {
		    width: 650px;
		    max-width: 100%;
		    margin: 20px auto 25px auto;
		}

		.submit-btn {
		    float: right;
		    padding: 7px 35px;
		    border-radius: 60px;
		    display: inline-block;
		    background-color: #4b8cfb;
		    color: white;
		    font-size: 18px;
		    cursor: pointer;
		    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.06),
		              0 2px 10px 0 rgba(0,0,0,0.07);
		    -webkit-transition: all 300ms ease;
		    transition: all 300ms ease;
		}

		.submit-btn:hover {
		    transform: translateY(1px);
		    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.10),
		              0 1px 1px 0 rgba(0,0,0,0.09);
		}

		@media (max-width: 768px) {
		    .submit-btn {
		        width:100%;
		        float: none;
		        text-align:center;
		    }
		}

		input[type=checkbox] + label {
		  color: #ccc;
		  font-style: italic;
		}

		input[type=checkbox]:checked + label {
		  color: #f00;
		  font-style: normal;
		}

	/* main contact page end*/


	/*animation*/
	* {
		-webkit-transition-property: all;
		-webkit-transition-duration: .5s;
	  -moz-transition-timing-function: cubic-bezier(100,50,21,6);
		-moz-transition-property: all;
	  -moz-transition-timing-function: cubic-bezier(100,50,21,6);
	}
	/*menu*/
	.btn{
		position: relative;
	  color:#999;
	  background:rgba(0, 0, 0, 0.5);
	  padding:10px 20px;
	  font-size:12px;
	  text-decoration:none;
	  letter-spacing:2px;
	  text-transform:uppercase;
	}

	.btn:hover{
	  border:none;
	  background:rgba(0, 0, 0, 0.4);
	  background:#fff;
	  padding:20px 20px; #000;
	  color:#1b1b1b;
	}

	#header {
		color: #a6a6a6;
		cursor: default;
		position: relative;
		text-align: center;
		z-index: 10001;
	}

		#header > .logo {
			margin: 0 0 4rem 0;
			padding: 0;
		}

			#header > .logo a {
				font-size: 3rem;
				font-weight: 700;
				color: #FFF;
				text-decoration: none;
				line-height: 1rem;
			}

			#header > .logo span {
			    margin: 12px;
				font-weight: 300;
				font-size: 1rem;
				display: block;
				color: rgba(255, 255, 255, 0.65);
				padding: 15px;
			}

			/* Basic */

				@-ms-viewport {
					width: device-width;
				}

				body {
					-ms-overflow-style: scrollbar;
				}

				@media screen and (max-width: 480px) {

					html, body {
						min-width: 320px;
					}

				}

				body {
					background: #fff;
				}

					body.is-loading *, body.is-loading *:before, body.is-loading *:after {
						-moz-animation: none !important;
						-webkit-animation: none !important;
						-ms-animation: none !important;
						animation: none !important;
						-moz-transition: none !important;
						-webkit-transition: none !important;
						-ms-transition: none !important;
						transition: none !important;
					}

			/* Type */

				html {
					font-size: 13pt;
				}

					@media screen and (max-width: 1680px) {

						html {
							font-size: 11pt;
						}

					}

					@media screen and (max-width: 1280px) {

						html {
							font-size: 11pt;
						}

					}

					@media screen and (max-width: 980px) {

						html {
							font-size: 12pt;
						}

					}

					@media screen and (max-width: 736px) {

						html {
							font-size: 12pt;
						}

					}

					@media screen and (max-width: 480px) {

						html {
							font-size: 12pt;
						}

					}

				body {
					background-color: #fff;
					color: rgba(0, 0, 0, 0.5);
				}

				body, input, select, textarea {
					font-family: "Poppins", sans-serif;
					font-weight: 300;
					font-size: 1rem;
					line-height: 1.65;
				}

				a {
					text-decoration: underline;
				}

					a:hover {
						text-decoration: none;
					}

				strong, b {
					font-weight: 600;
				}

				em, i {
					font-style: italic;
				}

				p {
					margin: 0 0 2rem 0;
				}

					p:last-child {
						margin: 0;
					}

					p.special {
						text-transform: uppercase;
						font-size: .75rem;
						font-weight: 300;
						margin: 0 0 .5rem 0;
						padding: 0 0 1rem 0;
						letter-spacing: .25rem;
					}

						p.special:after {
							content: '';
							position: absolute;
							margin: auto;
							right: 0;
							bottom: 0;
							left: 0;
							width: 50%;
							height: 1px;
							background-color: rgba(0, 0, 0, 0.125);
						}

				h1, h2, h3, h4, h5, h6 {
					font-weight: 700;
					line-height: 1.5;
					margin: 0 0 1rem 0;
				}

					h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
						color: inherit;
						text-decoration: none;
					}

				h2 {
					font-size: 1.75rem;
				}

				h3 {
					font-size: 1.35rem;
				}

				h4 {
					font-size: 1.1rem;
				}

				h5 {
					font-size: 0.9rem;
				}

				h6 {
					font-size: 0.7rem;
				}

				sub {
					font-size: 0.8rem;
					position: relative;
					top: 0.5rem;
				}

				sup {
					font-size: 0.8rem;
					position: relative;
					top: -0.5rem;
				}

				blockquote {
					border-left: solid 4px;
					font-style: italic;
					margin: 0 0 2rem 0;
					padding: 0.5rem 0 0.5rem 2rem;
				}

				code {
					border-radius: 4px;
					border: solid 1px;
					font-family: "Courier New", monospace;
					font-size: 0.9rem;
					margin: 0 0.25rem;
					padding: 0.25rem 0.65rem;
				}

				pre {
					-webkit-overflow-scrolling: touch;
					font-family: "Courier New", monospace;
					font-size: 0.9rem;
					margin: 0 0 2rem 0;
				}

					pre code {
						display: block;
						line-height: 1.75;
						padding: 1rem 1.5rem;
						overflow-x: auto;
					}

				hr {
					border: 0;
					border-bottom: solid 1px;
					margin: 2rem 0;
				}

					hr.major {
						margin: 3rem 0;
					}

				.align-left {
					text-align: left;
				}

				.align-center {
					text-align: center;
				}

				.align-right {
					text-align: right;
				}

				input, select, textarea {
					color: white;
				}

				a {
					color: 	#000000;
				}

				strong, b {
					color: #1e1f23;
				}

				h1, h2, h3, h4, h5, h6 {
					color: #1e1f23;
				}

				blockquote {
					border-left-color: rgba(144, 144, 144, 0.25);
				}

				code {
					background: rgba(144, 144, 144, 0.075);
					border-color: rgba(144, 144, 144, 0.25);
				}

				hr {
					border-bottom-color: rgba(144, 144, 144, 0.25);
				}

				/* Footer */

					#footer {
						padding: 2rem 0 0.1rem 0 ;
						text-align: center;
					}

						#footer a {
							color: rgba(255, 255, 255, 0.75);
						}

							#footer a:hover {
								color: #FFF;
							}

						#footer .undertext {
							color: #bbb;
							font-size: 0.9rem;
							margin: 0 0 2rem 0;
							padding: 0 1rem;
							text-align: center;
						}

						@media screen and (max-width: 736px) {

							#footer {
								padding: 1rem 0 0.1rem 0 ;
							}

						}


						/* Containers */

							.container {
								margin-left: auto;
								margin-right: auto;
							}

							.container.\31 25\25 {
								width: 100%;
								max-width: 100rem;
								min-width: 80rem;
							}

							.container.\37 5\25 {
								width: 60rem;
							}

							.container.\35 0\25 {
								width: 40rem;
							}

							.container.\32 5\25 {
								width: 20rem;
							}

							.container {
								width: 80rem;
							}

							@media screen and (max-width: 1680=px) {

								.container.\31 25\25 {
									width: 100%;
									max-width: 100rem;
									min-width: 80rem;
								}

								.container.\37 5\25 {
									width: 60rem;
								}

								.container.\35 0\25 {
									width: 40rem;
								}

								.container.\32 5\25 {
									width: 20rem;
								}

								.container {
									width: 80rem;
								}

							}

							@media screen and (max-width: 1280px) {

								.container.\31 25\25 {
									width: 100%;
									max-width: 81.25rem;
									min-width: 65rem;
								}

								.container.\37 5\25 {
									width: 48.75rem;
								}

								.container.\35 0\25 {
									width: 32.5rem;
								}

								.container.\32 5\25 {
									width: 16.25rem;
								}

								.container {
									width: 65rem;
								}

							}

							@media screen and (max-width: 980px) {

								.container.\31 25\25 {
									width: 100%;
									max-width: 112.5%;
									min-width: 90%;
								}

								.container.\37 5\25 {
									width: 67.5%;
								}

								.container.\35 0\25 {
									width: 45%;
								}

								.container.\32 5\25 {
									width: 22.5%;
								}

								.container {
									width: 90%;
								}

							}

							@media screen and (max-width: 736px) {

								.container.\31 25\25 {
									width: 100%;
									max-width: 112.5%;
									min-width: 90%;
								}

								.container.\37 5\25 {
									width: 67.5%;
								}

								.container.\35 0\25 {
									width: 45%;
								}

								.container.\32 5\25 {
									width: 22.5%;
								}

								.container {
									width: 90% !important;
								}

							}

							@media screen and (max-width: 480px) {

								.container.\31 25\25 {
									width: 100%;
									max-width: 112.5%;
									min-width: 90%;
								}

								.container.\37 5\25 {
									width: 67.5%;
								}

								.container.\35 0\25 {
									width: 45%;
								}

								.container.\32 5\25 {
									width: 22.5%;
								}

								.container {
									width: 90% !important;
								}

							}


					ul.icons {
								cursor: default;
								list-style: none;
								padding-left: 0;
							}

						ul.icons li {
									display: inline-block;
									padding: 0 2rem 0 0;
								}

						ul.icons li:last-child {
										padding-right: 0;
									}

						ul.icons li .icon:before {
										font-size: 2rem;
								}

								ul li {
									padding-left: 0.5rem;
								}

							.icon:before {
										-moz-osx-font-smoothing: grayscale;
										-webkit-font-smoothing: antialiased;
										font-family: FontAwesome;
										font-style: normal;
										font-weight: normal;
										text-transform: none !important;
								}


								input[type="submit"],
								input[type="reset"],
								input[type="button"],
								button,
								.button {
									-moz-appearance: none;
									-webkit-appearance: none;
									-ms-appearance: none;
									appearance: none;
									-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
									-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
									-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
									transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
									border-radius: 4px;
									border: 0;
									cursor: pointer;
									display: inline-block;
									font-weight: 300;
									height: 2.85rem;
									line-height: 2.95rem;
									padding: 0 1.5rem;
									text-align: center;
									text-decoration: none;
									text-transform: uppercase;
									white-space: nowrap;
								}

									input[type="submit"].icon,
									input[type="reset"].icon,
									input[type="button"].icon,
									button.icon,
									.button.icon {
										padding-left: 1.35rem;
									}

										input[type="submit"].icon:before,
										input[type="reset"].icon:before,
										input[type="button"].icon:before,
										button.icon:before,
										.button.icon:before {
											margin-right: 0.5rem;
										}

									input[type="submit"].fit,
									input[type="reset"].fit,
									input[type="button"].fit,
									button.fit,
									.button.fit {
										display: block;
										margin: 0 0 1rem 0;
										width: 100%;
									}

									input[type="submit"].small,
									input[type="reset"].small,
									input[type="button"].small,
									button.small,
									.button.small {
										font-size: 0.8rem;
									}

									input[type="submit"].big,
									input[type="reset"].big,
									input[type="button"].big,
									button.big,
									.button.big {
										font-size: 1.35rem;
									}

									input[type="submit"].disabled, input[type="submit"]:disabled,
									input[type="reset"].disabled,
									input[type="reset"]:disabled,
									input[type="button"].disabled,
									input[type="button"]:disabled,
									button.disabled,
									button:disabled,
									.button.disabled,
									.button:disabled {
										-moz-pointer-events: none;
										-webkit-pointer-events: none;
										-ms-pointer-events: none;
										pointer-events: none;
										opacity: 0.25;
									}

									@media screen and (max-width: 480px) {

										input[type="submit"],
										input[type="reset"],
										input[type="button"],
										button,
										.button {
											padding: 0;
											width: 100%;
										}

									}

								input[type="submit"],
								input[type="reset"],
								input[type="button"],
								button,
								.button {
									background-color: #f2f2f2;
									color: #000 !important;
								}

									input[type="submit"]:hover,
									input[type="reset"]:hover,
									input[type="button"]:hover,
									button:hover,
									.button:hover {
										background-color: white;
									}

									input[type="submit"]:active,
									input[type="reset"]:active,
									input[type="button"]:active,
									button:active,
									.button:active {
										background-color: #e5e5e5;
									}

									input[type="submit"].alt,
									input[type="reset"].alt,
									input[type="button"].alt,
									button.alt,
									.button.alt {
										background-color: transparent;
										box-shadow: inset 0 0 0 2px rgba(144, 144, 144, 0.25);
										color: #1e1f23 !important;
									}

										input[type="submit"].alt:hover,
										input[type="reset"].alt:hover,
										input[type="button"].alt:hover,
										button.alt:hover,
										.button.alt:hover {
											background-color: rgba(144, 144, 144, 0.075);
										}

										input[type="submit"].alt:active,
										input[type="reset"].alt:active,
										input[type="button"].alt:active,
										button.alt:active,
										.button.alt:active {
											background-color: rgba(144, 144, 144, 0.2);
										}

										input[type="submit"].alt.icon:before,
										input[type="reset"].alt.icon:before,
										input[type="button"].alt.icon:before,
										button.alt.icon:before,
										.button.alt.icon:before {
											color: #bbb;
										}

									input[type="submit"].special,
									input[type="reset"].special,
									input[type="button"].special,
									button.special,
									.button.special {
										background-color: #54a354;
										color: #ffffff !important;
									}

										input[type="submit"].special:hover,
										input[type="reset"].special:hover,
										input[type="button"].special:hover,
										button.special:hover,
										.button.special:hover {
											background-color: #62ae62;
										}

										input[type="submit"].special:active,
										input[type="reset"].special:active,
										input[type="button"].special:active,
										button.special:active,
										.button.special:active {
											background-color: #4b924b;
										}
